@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; border:0;}
body{ font-size:14px; font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;}
li{ list-style:none;}
a { color:#333; text-decoration:none;}
a:hover {color: #dc781d; text-decoration:none;}



body { position:relative;}

.r_absolute_box { position: absolute; margin-right: -660px; right:50%; width: 110px; z-index:100001;}
.r_absolute { overflow: hidden;}
.r_absolute .top1 { width:108px; text-align:center; line-height:58px; border:solid 1px #ccc; font-size:16px; font-weight:bold; color:#FFFFFF; background-color:#dc781d; margin-bottom:1px;}
.r_absolute .top2 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top2.back { background: url(../images/top1.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top2.back a { color:#013259;}
.r_absolute .top2.back_hover { background: url(../images/top1_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top2.back_hover a { color:#fff;}
.r_absolute .top3 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top3.back { background: url(../images/top2.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top3.back a { color:#013259;}
.r_absolute .top3.back_hover { background: url(../images/top2_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top3.back_hover a { color:#fff;}
.r_absolute .top4 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top4.back { background: url(../images/top3.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top4.back a { color:#013259;}
.r_absolute .top4.back_hover { background: url(../images/top3_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top4.back_hover a { color:#fff;}
.r_absolute .top5 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top5.back { background: url(../images/top4.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top5.back a { color:#013259;}
.r_absolute .top5.back_hover { background: url(../images/top4_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top5.back_hover a { color:#fff;}
.r_absolute .top6 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top6.back { background: url(../images/top5.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top6.back a { color:#013259;}
.r_absolute .top6.back_hover { background: url(../images/top5_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top6.back_hover a { color:#fff;}
.r_absolute .top7 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top7.back { background: url(../images/top6.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top7.back a { color:#013259;}
.r_absolute .top7.back_hover { background: url(../images/top6_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top7.back_hover a { color:#fff;}
.r_absolute .top8 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top8.back { background: url(../images/top7.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top8.back a { color:#013259;}
.r_absolute .top8.back_hover { background: url(../images/top7_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top8.back_hover a { color:#fff;}
.r_absolute .top9 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top9.back { background: url(../images/top8.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top9.back a { color:#013259;}
.r_absolute .top9.back_hover { background: url(../images/top8_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top9.back_hover a { color:#fff;}
.r_absolute .top10 { width:60px; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; padding-left:38px; padding-right:10px;}
.r_absolute .top10.back { background: url(../images/top9.png) 10px 8px no-repeat #f5f5f5;}
.r_absolute .top10.back a { color:#013259;}
.r_absolute .top10.back_hover { background: url(../images/top9_hover.png) 10px 8px no-repeat #dc781d;}
.r_absolute .top10.back_hover a { color:#fff;}
.r_absolute span.top11 { width:108px; background-color:#f5f5f5; text-align:center; line-height:40px; border:solid 1px #ccc; font-size:14px; font-weight:bold; color:#013259; margin-bottom:1px; display:block;}
.r_absolute span.top11 a { display:block; background-color:#f5f5f5; color:#013259;}
.r_absolute span.top11 a:hover { background-color:#dc781d; color:#fff;}
.r_absolute dl { text-align:center; width:108px; background-color:#f6ab00; border:solid 1px #ccc; line-height:30px; padding:5px 0; display:none;}
.r_absolute dl a { color:#fff;}
.r_absolute dl a:hover { color:#333;}

#top { background: url(http://images.china.cn/images1/ch/2014piccenter/n3.jpg) repeat-x top center; }
#top1 { height: 40px; width: 1000px; margin: 0 auto; }
#top1a { width: 210px; float: left; }
#top1b { width: 330px; float: right; height: 40px; }
#top1b div { width: 185px; float: left; line-height: 40px; font-size:12px; }
#top1b dl { width: 140px; float: right; height: 23px; margin-top: 7px; border: 1px solid #C0C0C0; }
#top1b dd { width: 88px; float: left; padding-left: 10px; }
#top1b dt { width: 40px; float: right; }

.header_box { background-color:#013259; overflow:hidden; height:120px; border-bottom:solid 1px #d2d2d2;}
.header { width:1000px; margin:0 auto;}
.logo { float:left; padding-top:33px;}
.channel { width:160px; line-height:120px; float:right;}
.channel a { color:#FFFFFF;}
.head_search { float:right; margin-top:46px;}
.head_search form { padding:0; margin:0; line-height:normal; text-align:left; border:solid 1px #395f7d;}
.head_button { border:0; background:url(../images/search.png) 0px 6px no-repeat; width:22px; height:27px; margin:0;}
.head_text { border:0; width:144; height:27px; background-color:#013259; line-height:27px; padding-left:3px; color:#fff; margin:0;}

.one_navigation { width:1000px; margin:0 auto; overflow:hidden;}
.one_navigation li { float:left;}
.one_navigation li a { width:117px; line-height:46px; display:block; border-left:solid 1px #fff; border-right:solid 1px #fff; text-align:center; color:#013259;}
.one_navigation li a:hover { width:117px; line-height:46px; display:block; background-color:#dc781d; border-left:solid 1px #d2d2d2; border-right:solid 1px #d2d2d2; text-align:center; color:#fff;}
.one_navigation li.home { width:40px; height:46px; border-left:solid 1px #d2d2d2; border-right:solid 1px #d2d2d2;}
.one_navigation li.home a { width:auto; padding:0; border:0;}

.two_navigation { background-color:#eeeeee; height:47px; border-top:solid 1px #d2d2d2; position:relative; z-index:99999;}
.two_navigation ul { width:958px; margin:0 auto; padding-left:42px;}
.two_navigation li { float:left; line-height:46px; text-align:center; font-size:12px; padding: 0 24.5px;}
.two_navigation li a { color:#333333}
.two_navigation li a:hover { color:#dc781d;}
.eject_iframe { width:1000px; position:absolute; left:50%; margin-left:-500px; top:46px; z-index:99999; display:none;}
.eject { width:940px; background-color:#fff; padding:20px 0 20px 60px; background:url(../images/eject.png) repeat; overflow:hidden;}
.eject .select_con1 { float:left; width:235px; line-height:30px;}
.eject .select_con1.select_con1_noline { width:470px;}
.eject .select_con2 { float:left; width:156px; line-height:30px;}
.eject .select_con2.select_con2_noline { width:312px;}


.one_box { width:1000px; margin:30px auto; overflow:hidden;}
.one_left { width:320px; float:left; font-size:14px; padding-right:20px; position:relative;}
.hot_img { height:268px; position:relative; display:none;}
.hot_img_back { left:0; bottom:18px; width:320px; height:46px; position:absolute; z-index:1001;}
.hot_img_text { left:0; width:320px; bottom:20px; position:absolute; z-index:1002; font-size:14px;}
.hot_img_img { left:0; top:0; position:absolute; z-index:1000;}
.hot_img a { color:#333; text-decoration:none;}
.hot_img a:hover {color: #dc781d; text-decoration:underline;}
.hot_img_hover { display:block;}
.dian { width:90px; height: 20px; position:absolute; overflow: hidden; right: 0; top: 185px; z-index: 2000; font-size:12px;}
.dian li { float: left; margin-right: 5px; width: 20px; line-height:20px; text-align:center; background-color:#CCCCCC; cursor:pointer}
.dian li.hover { width: 20px; line-height:20px; text-align:center; background-color:#ca1220; color:#FFFFFF;}
.one_center { width:320px; float:left; padding-right:20px; background: url(../images/one_title.jpg) no-repeat;}
.one_center h3 { width:280px; display:block; font-size:20px; color:#333; line-height:40px; float:left; letter-spacing:2px;}
.one_center span { font-size:12px; color:#999; float:left;}
.one_center span a { color:#999; line-height:30px;}
.one_center span a:hover { color:#dc781d;}
.one_center .one_list { width:320px; float:left; line-height:33px; margin-top:10px; }
.one_right { width:320px; float:left;}
.one_right .one_list { width:320px; float:left; margin-top:6px; }
.one_right .one_list li { background: url(../images/video.jpg) 0 4px no-repeat; padding-left:20px;}

#flash_player { z-index:-1; position:relative;}

.two_box { width:100%; background-color:#f5f5f5; overflow:hidden;}
.two_frame { width:1000px; margin:30px auto 20px; overflow:hidden;}
.two_frame li { width:372px; padding-bottom:10px; border-bottom:solid 1px #ccc; float:left;}
.two_frame li.title { width:256px; border-bottom:none; text-align:center;}
.two_frame li.title h3 { font-size:30px; color:#333; letter-spacing:4px;}
.two_frame li.title span { font-size:12px; color:#666;}
.big_title { overflow:hidden; padding-bottom:20px;}
.two_list { width:950px; padding-left:50px; overflow:hidden;}
.list_box { width:450px; border-right:solid 1px #d8d8d8; float:left;}
.list_box h3 { width:335px; display:block; font-size:18px; color:#333; line-height:40px; float:left; padding-left:45px;}
.list_box span { width:37px; font-size:12px; color:#999; float:left; display:block;}
.list_box span a { color:#999; line-height:30px;}
.list_box span a:hover { color:#dc781d;}
.list_box .list_text { width:320px; float:left; line-height:24px; margin-top:10px; margin-bottom:10px; }
.list_box .list_text li { border-bottom:0; padding-left:60px; background: url(../images/spot.jpg) 48px 11px no-repeat;}
.list_box.noborrig { border-right:0; padding-left:35px;}
.list_box h3.img1 { background: url(../images/two1.png) 0 10px no-repeat;}
.list_box h3.img2 { background: url(../images/two2.png) 0 10px no-repeat;}
.list_box h3.img3 { background: url(../images/two3.png) 0 10px no-repeat;}
.list_box h3.img4 { background: url(../images/two4.png) 0 10px no-repeat;}
.list_box h3.img5 { background: url(../images/two5.png) 0 10px no-repeat;}
.list_box h3.img6 { background: url(../images/two6.png) 0 10px no-repeat;}

.three_box { width:1000px; margin:30px auto 20px; overflow:hidden;}
.three_left { width:504px; float:left; overflow:hidden; margin-bottom:10px;}
.three_left h3 { display:block; font-size:18px; color:#333; float:left; padding:20px 0;}
.three_left span { float:left; width:30px; height:30px; padding:20px 0; background: url(../images/arrow.jpg) 10px 27px no-repeat;}
.three_left .list_text { width:504px; float:left;}
.three_left .list_text li { width:160px; float:left; padding-right:8px; font-size:12px; line-height:34px; text-align:center;}
.three_left .list_text li a { color:#336699;}
.three_left .list_text li a:hover { color:#dc781d;}
.three_left .list_text li img { border-radius:10px;}
.three_right { width:496px; float:left; overflow:hidden; margin-bottom:10px;}
.three_right h3 { display:block; font-size:18px; color:#333; float:left; padding:20px 0;}
.three_right span { float:left; width:30px; height:30px; padding:20px 0; background: url(../images/arrow.jpg) 10px 27px no-repeat;}
.three_right .list_text { width:510px; float:left;}
.three_right .list_text li { width:160px; float:left; padding-right:8px; font-size:12px; line-height:34px; text-align:center;}
.three_right .list_text li a { color:#336699;}
.three_right .list_text li a:hover { color:#dc781d;}
.three_right .list_text li img { border-radius:10px;}

.four_box { width:100%; overflow:hidden;}
.four_frame { width:1000px; margin:30px auto 20px; overflow:hidden;}
.four_frame li { width:372px; padding-bottom:10px; border-bottom:solid 1px #ccc; float:left;}
.four_frame li.title { width:256px; border-bottom:none; text-align:center;}
.four_frame li.title h3 { font-size:30px; color:#333; letter-spacing:4px;}
.four_frame li.title span { font-size:12px; color:#666;}
.big_title { overflow:hidden; padding-bottom:20px;}

.Politicians_Tab { height:37px; overflow:hidden; position:relative; border-bottom:solid 1px #ccc;}
.Politicians_Tab li { width:110px; height:37px; padding-right:10px; overflow:hidden; text-align:center; background:url(../images/bg_Tab.png) no-repeat left top; float:left; position:absolute; top:0;font-size:16px; font-weight:bold; line-height:37px;}
.Politicians_Tab li.a1 { left:0; z-index:1; }
.Politicians_Tab li.a2 { left:111px; z-index:2; }
.Politicians_Tab li.a3 { left:221px; z-index:3; }
.Politicians_Tab li.a4 { left:331px; z-index:4; }
.Politicians_Tab li.a5 { left:441px; z-index:5; }
.Politicians_Tab li.a6 { left:551px; z-index:6; }
.Politicians_Tab li.a7 { left:661px; z-index:7; }
.Politicians_Tab li.a8 { left:771px; z-index:8; }
.Politicians_Tab li.a9 { left:881px; z-index:9; }
.Politicians_Tab li a { font-size:16px; font-weight:bold; line-height:37px;}
.Politicians_Tab li.Cur { background:url(../images/bg_Tab1.png) no-repeat left top; z-index:20; color:#fff;}
.Politicians_Tab li.Cur a { color:#fff;}

.Politicians_Content { border:solid 1px #CCC; border-top:none; height:728px;}
.pol { padding-bottom:20px; display:none; overflow:hidden;zoom:1; font-size:12px;}

.p1 { width:943px; border-bottom:1px dotted #CCCCCC; margin:0 auto; padding-top:10px; overflow:hidden;}
.p1 h1 { width:943px; height:37px; text-align:left; }
.p1 ul { width:89px; padding:17px 0 2px 0; margin:0 auto; }
.p1 li { width:89px; text-align:center; color:#000000; line-height:30px; border-bottom:0;}
.p1 li a { color:#000000; line-height:30px; }
.p2 { width:943px; border-bottom:1px dotted #CCCCCC; margin:0 auto; overflow:hidden; height:1%; padding-top:9px; }
.p2 .h1 { height:37px; background:url(../images/p3.jpg) no-repeat left center; }
.p2 ul { float:left; display:inline; margin:17px 0 2px 111px; }
.p2 img{width:89px; height:110px;}
.p2 li { float:left; width:89px; text-align:center; color:#000000; line-height:30px; margin-left:13px; border-bottom:0;}
.p2 li a { color:#000000; line-height:30px; }
.p3 { width:943px; border-bottom:1px dotted #CCCCCC; margin:0 auto; overflow:hidden; height:1%; padding-top:9px; }
.p3 .h2 { height:37px; background:url(../images/p4.jpg) no-repeat left center;}
.p3 ul { float:left; display:inline; margin:17px 0 2px 26px; }
.p3 li { float:left; width:45px; text-align:center; color:#000000; line-height:30px; margin-right:15px; border-bottom:0;}
.p3 li a { color:#000000; line-height:30px; }

.CPC { height:470px; background:url(../images/bg_Center.jpg) no-repeat left top; overflow:hidden; position:relative; margin-top:70px;}
.CPC div { position:absolute;}
.w1 { width:92px; height:36px; left:200px; top:120px;}
.w1 a { color:#dc781d;}
.w2 { width:50px; height:18px; left:596px; top:25px;}
.w3 { width:285px; height:36px; left:650px; top:72px;}
.w31 { width:48px; height:18px; left:598px; top:72px; font-weight:bold;}
.w4 { width:235px; height:90px; left:458px; top:160px;}
.w41 { width:48px; height:18px; left:406px; top:160px; font-weight:bold;}
.w5 { width:150px; height:72px; left:798px; top:160px;}
.w51 { width:48px; height:18px; left:745px; top:160px; font-weight:bold;}
.w6 { width:345px; height:54px; left:610px; top:280px;}
.w61 { width:48px; height:18px; left:558px; top:280px; font-weight:bold;}
.w7 { width:470px; height:36px; left:460px; top:370px;}
.w71 { width:48px; height:18px; left:408px; top:370px; font-weight:bold;}
.w8 { width:435px; height:36px; left:508px; top:408px;}
.w81 { width:98px; height:18px; left:408px; top:408px; font-weight:bold;}
.w82 { width:92px; height:18px; left:226px; top:400px;}
.w82 a { color:#dc781d;}
.People { width:960px; margin:0 auto; zoom:1; overflow:hidden; border-bottom:dotted 1px #CCC; text-align:center; padding-bottom:10px; margin-bottom:25px;padding-top: 15px;}
.People img { width:89px; height:110px;}
.People p a { font-size:16px; font-weight:bold; color:#dc781d; line-height:30px;}
.People span { display:block;}
.People span a { font-size:16px; line-height:20px;}

.Team { width:930px; margin:0 auto; font-size:16px; line-height:30px;}
.Team a { font-size:16px; line-height:30px;}

.Duo { width:600px; margin:0 auto;}
.Duo li { width:300px; float:left; text-align:center; border-bottom:0;}
.Duo li img { width:89px; height:110px; margin:0 auto 10px auto;}
.Duo li p a { font-size:16px; font-weight:bold; color:#dc781d; line-height:30px;}
.Duo li span { display:block;}
.Duo li span a { font-size:16px; line-height:20px;}

.t0{margin: 0 auto;overflow: hidden;zoom: 1;}
.t0 div{clear: both;}
.t0 h3{font-weight: bold;color: #000;font-size: 16px;line-height: 24px;width: 90px;float: left;margin-left: 50px;}
.t0 ul{overflow: hidden;zoom: 1;float: left;}
.t0 li{float: left;width: 109px;height: 138px;font-size: 14px;line-height: 32px;text-align: center;margin-bottom: 20px; border-bottom:0;}
.t0 li img{width: 89px;height: 110px;}
.t0 li a{font-size: 14px;line-height: 28px;}
.t3 ul{width: 765px;}
.t6 ul{width: 765px;}
#t7a{width: 258px;margin: 0 auto;}
#t7a h3{float: none;text-align: center;color: #dc781d;font-size: 16px;line-height: 24px;margin-bottom: 15px;width: auto;margin-left: 0;}
#t7a ul{float: none;width: 258px;}
#t7a li{float: left;text-align: center;width: 129px; border-bottom:0;}
#t7b{text-align: center;font-size: 16px;line-height: 32px;margin-top: 10px;}
#t7b a{font-size:16px; line-height:28px;}

.zf_back { margin:16px 0 0 16px; padding-bottom:10px; border:solid 1px #d2d2d2; float:left; width:122px;}
.zf_back h4 { background-color:#efeded; width:106px; font-size:16px; line-height:30px; text-align:center; margin:8px auto 0; color:#dc781d; letter-spacing:2px;}
.zf_name { float:left; width:61px; text-align:center; padding-top:25px; line-height:20px;}
.zf_name span { color:#336699;}
.zf_back .lue { width:122px; padding-top:25px; padding-bottom:23px; color:#336699; float:left; text-align:center;}

.tab_button { width:93px; float:left;}
.tab_button span { width:93px; height:314px; display:block; background-color:#f5f5f5; text-align:center; font-size:16px; letter-spacing:2px; line-height:26px; font-weight:bold; padding-top:262px;}
.tab_button span.hover { /*background:url(../images/central.jpg) no-repeat;*/ color:#fff; background-color:#30659b;}
.tab_frame { width:905px; height:574px; float:left; border:solid 1px #ccc; display:none;}
.tab_frame .list { width:840px;height:526px; padding-left:55px; margin-top:25px; overflow-y:scroll; line-height:28px;}
.tab_frame .list p { float:left; width:410px;}
.tab_frame.hover { display:block;}

.five_box { width:100%; overflow:hidden;}
.five_frame { width:1000px; margin:30px auto 20px; overflow:hidden;}
.five_frame li { width:372px; padding-bottom:10px; border-bottom:solid 1px #ccc; float:left;}
.five_frame li.title { width:256px; border-bottom:none; text-align:center;}
.five_frame li.title h3 { font-size:30px; color:#333; letter-spacing:4px;}
.five_frame li.title span { font-size:12px; color:#666;}
.big_title { overflow:hidden; padding-bottom:20px;}


.clear { clear:both; height:10px; overflow: hidden;}
.none { display:none;}
.Wrapper { width:980px; margin:0 auto; zoom:1; overflow:hidden;}

.Title { font-size:54px; font-weight:normal; line-height:70px; margin-bottom:50px; text-align:center;}

#box1 { width:280px; height:420px; overflow:hidden; float:left; background:#fff;margin-top:50px;}
#box1 h1 { background:#336699; height:38px; font-size:14px; font-weight:normal; color:#FFF; line-height:38px; padding-left:20px; clear:both; margin-bottom:10px;}
#box1 ul { width:260px; margin-left:10px;}
#box1 li { width:65px; float:left; font-size:14px; color:#333333; line-height:26px; text-align:center;}
#box1 li a { font-size:14px; color:#333333; line-height:26px;}
#box1 li:hover { background:#4876AD; color:#FFF; font-weight:bold;}
#box1 li.cur { background:#4876AD; color:#FFF; font-weight:bold;}
#box1 li.cur a { color:#fff;}

#box2 { width:691px; height:661px; overflow:hidden; background:url(../images/map.jpg); position:relative; float:right;}
#box2 div { position:absolute; width:10px; height:10px; overflow:hidden; font-size:1px; text-indent:-999;}
#box2 div a { display:block; width:10px; height:10px;}
#box2 div span { display:none;}
#box2 div:hover { background:url(../images/a3.gif) no-repeat 0 0;}
#box2 div.cur { background:url(../images/a3.gif) no-repeat 0 0;}

#Beijing { left:464px; top:262px;}
#Tianjin { left:476px; top:274px;}
#Shanghai { left:539px; top:385px;}
#Chongqing { left:375px; top:412px;}
#Hebei { left:446px; top:292px;}
#Shanxi { left:422px; top:300px;}
#Neimenggu { left:386px; top:269px;}
#Liaoning { left:531px; top:231px;}
#Jilin { left:548px; top:195px;}
#Heilongjiang { left:547px; top:162px;}
#Jiangsu { left:509px; top:372px;}
#Zhejiang { left:520px; top:406px;}
#Anhui { left:489px; top:389px;}
#Fujian { left:515px; top:472px;}
#Jiangxi { left:476px; top:430px;}
#Shandong { left:474px; top:316px;}
#Henan { left:438px; top:360px;}
#Hubei { left:452px; top:407px;}
#Hunan { left:433px; top:455px;}
#Guangdong { left:448px; top:507px;}
#Hainan { left:410px; top:560px;}
#Guangxi { left:373px; top:515px;}
#Sichuan { left:326px; top:405px;}
#Guizhou { left:355px; top:462px;}
#Yunnan { left:315px; top:480px;}
#Xizang { left:188px; top:415px;}
#Shaanxi { left:383px; top:347px;}
#Gansu { left:324px; top:322px;}
#Qinghai { left:289px; top:321px;}
#Ningxia { left:352px; top:299px;}
#Xinjiang { left:153px; top:206px;}
#Hongkong { left:456px; top:518px;}
#Marco { left:449px; top:525px;}
#Taiwan { left:548px; top:498px;}

.bg1 { background:url(../images/map_back.jpg) repeat-x; padding:0 0 20px 0; zoom:1; overflow:hidden;}
.bg2 { background:url(http://images.china.cn/images1/ch/dfglzj15/bg1.jpg) no-repeat center top; height:840px; overflow:hidden;}
.bg3 { background:url(http://images.china.cn/images1/ch/dfglzj15/bg2.jpg) no-repeat center top; height:840px; overflow:hidden;}
.bg4 { background:#E1E1DF; padding:70px 0 150px 0; zoom:1; overflow:hidden;}
.bg4 h1 { font-size:32px; font-weight:normal; line-height:38px; margin-bottom:100px; text-align:center;}
.bg4 li { width:183px; float:left; border:solid 1px #1FA7B7; margin-right:13px; display:inline; background:#FFF; text-align:center; padding:30px 0;}
.bg4 li a { font-size:18px; color:#508CDE; line-height:40px;}
.l1 { padding:40px 0;}
.bg5 { padding:50px 0; zoom:1; overflow:hidden;}
.bg5 h1 { font-size:32px; font-weight:normal; line-height:38px; margin-bottom:40px; text-align:center;}
.bg5 ul { width:975px;}
.bg5 li { width:114px; float:left; margin:0 9px 20px 0; display:inline; text-align:center; background:url(http://images.china.cn/images1/ch/dfglzj15/bg4.gif);}
.bg5 li a { font-size:18px; color:#508CDE; line-height:62px;}
.bg6 { background:#4B90DB; padding:40px 0 400px 0; zoom:1; overflow:hidden;}
.bg6 h1 { font-size:32px; font-weight:normal; line-height:38px; color:#FFF; margin-bottom:40px; text-align:center;}
.bg6 ul { width:975px;}
.bg6 li { width:114px; float:left; margin:0 9px 25px 0; display:inline; text-align:center; height:62px; background:url(http://images.china.cn/images1/ch/dfglzj15/bg3.gif);}
.bg6 li a { font-size:18px; color:#FFF; line-height:62px;}

.aa1 {
    background-image: url(http://images.china.cn/images1/ch/15gq/location.jpg);
    background-repeat: no-repeat;
    background-position: center top; line-height:45px; font-family:微软雅黑; font-size:27px; color:#bd3e3f; width:940px; margin:auto; padding-left:40px; letter-spacing:2px; margin-bottom:20px;}
	
.service_tit { width:93px; height:90px; background-color:#336699; text-align:center; color:#fff; font-size:18px; font-weight:bold; line-height:40px; padding-top:20px; float:left; margin-bottom:18px;}	
.service_tit img { display:block; margin:0 auto;}
.service_tit a { color:#FFFFFF;}
.service_list { width:906px; height:108px; float:left; background-color:#f4f4f4; border-bottom:solid 1px #ccc; border-top:solid 1px #ccc; border-right:solid 1px #ccc; margin-bottom:18px;}
.service_list li { padding-bottom:0; border:0; width:88px; padding:14px 0 0 22px;}
.service_list li a { color:#cc6e19; width:88px; border:solid 1px #bfbfbf; background-color:#ffffff; border-radius:10px; text-align:center; line-height:30px; display:block;}
.service_list li a:hover { color:#fff; background-color:#dc781d;}

.flop { overflow:hidden; padding-bottom:60px;}
.flop_back { float:left; width:333px; height:333px; position:relative;}
.flop_list { width:213px; height:233px; padding-top:100px; padding-left:120px; top:0; left:0; position:absolute; display:none;}
.flop_list li { border-bottom:0; font-size:16px; line-height:26px; font-weight:bold;}
.flop_list li a { color:#FFFFFF;}
.flop_list li a:hover { color:#013259;}
.shallow .flop_list { background-color:#f6ac27;}
.in .flop_list { background-color:#f9691e;}
.lower .flop_list { background-color:#e87e1e;}
.deep .flop_list { background-color:#e74c3d;}

.one_left { width:320px; float:left; font-size:14px; padding-right:20px; overflow:hidden; position:relative;}
.one_left .d6_left_btn { width:27px; height:45px; top:80px; left:10px; background:url(../images/left2.png) left center no-repeat; display:block; cursor:pointer; position:absolute; z-index:100;}
.one_left .d6_right_btn { width:27px; height:45px; top:80px; right:30px; background:url(../images/right2.png) right center no-repeat; display:block; cursor:pointer; position:absolute; z-index:100;}
.d6_flash { width:320px; height:205px; overflow:hidden; position:relative;}
.d6_flash ul { width:10000px; position:absolute;}
.d6_flash li { float:left; height:205px; position:relative;}
.d6_flash span.tit_back { position:absolute; bottom:0px; left:0; background-color:#000000; filter:alpha(opacity=50);-moz-opacity:0.5; -khtml-opacity:0.5; opacity:0.5; display:block; width:320px; height:34px;}
.d6_flash span.tit_text { position:absolute; width:320px; bottom:0px; left:0px; font-size:14px; line-height:34px; text-align:center;}
.d6_flash span.tit_text a { color:#FFFFFF}

.go_top { position:fixed; right:0px; bottom:0; width:50px; height:50px; background:url(../images/go_top.jpg) no-repeat;}
.go_top a { display:block;}

#footer { clear:both; text-align:center; background-color:#013259; padding:30px 0; line-height:30px; color:#fff; font-size:12px;}
#footer a { line-height:24px; color:#fff;}
